HELM(1)

NAME

helm-plugin - add, list, or remove Helm plugins

SYNOPSIS

helm plugin

DESCRIPTION

Manage client-side Helm plugins.

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm(1), helm-plugin-install(1), helm-plugin-list(1), helm-plugin-remove(1), helm-plugin-update(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra